mlpost
OCaml interface to Metapost (command-line tool)

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/mlpost

general

source
mlpost (source, tex)
version
0.8.1-8
maint
Debian OCaml Maintainers (a), Stéphane Glondu (u)
arch
any all
std-ver
3.9.3
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.8.1-6
oldstable
save 0.8.1-6
stable
save 0.8.1-8
testing
save 0.8.1-8
unstable
save 0.8.1-8
Ubuntu
0.8.1-8build3

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.0 instead of 3.9.3).
  • This package has "Build-Depends: libcairo-ocaml-dev" while cairo-ocaml needs a new maintainer, see RFA #932166.
  • This package has "Recommends: xpdf" while xpdf needs a new maintainer, see O #848631.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.4.0 and your package only follows 3.9.3...
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0